let request = require('request');

module.exports = {
    get: (url) => {
        return new Promise((resolve, reject) => {
            return request.get(url, (err, resp, body) => {
                if (err) {
                    reject(err);
                }
                resolve(body);
            });
        });
    }
}